/* 
12pt=1em
10pt=.8em 80%
8pt=.7em 70%
*/
 .ssError {
	font-family : Arial;
	color : Red;
	font-size : 8pt;
	vertical-align : super;
}

.ssInfo1 {
	font-family : Arial;
	color : Fuchsia;
	font-size : smaller;
	vertical-align : super;
}

.ssInfo2 {
	font-family : Arial;
	color : Green;
	font-size : smaller;
	vertical-align : super;
}

.ssInfo3 {
	font-family : Arial;
	color : Fuchsia;
	font-size : smaller;
	vertical-align : super;
	font-weight: bold;
}

.ssRequestable{
	font-family : Arial;
	color : Fuchsia;
}

.ssReload	 	{font-family: "Arial"; color: #000099; font-size: 10pt; font-weight: bold;}
.ssRefresh	 	{font-family: "Arial"; color: #000099; font-size: 10pt; font-weight: bold;}
.ssBeingGenerated	{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}

.ssColumnHeading 	{font-family : Arial; font-weight: bold; color : #000099; font-size : 10pt}
.ssElgChkReq		{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssEligible		{font-family : Arial; color : Blue; font-size : 8pt; vertical-align : super;}
.ssNotEligible		{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssFromOutsideSchool 	{font-family : Arial; color : Blue; font-size : 8pt;}
.ssOutsideTutor 	{font-family : Arial; color : Blue; font-size : 8pt;}
.ssSelfTuition 		{font-family : Arial; color : Magenta; font-size : 8pt;}
.ssDoneAtOutsideSchool 	{font-family : Arial; color : Magenta; font-size : 8pt;}
.ssOtherRTO	 	{font-family : Arial; color : Blue; font-size : 8pt;}
.ssAppeals		{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssNote 		{font-family : Arial; color : Blue; font-size : 8pt;}
.ssApplicationWithdrawn	{font-family : Arial; color : Magenta; font-size : 8pt; vertical-align : super;}
.ssApplicationNotCertified	{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssAppointmentRemoved	{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssNewMarker		{font-family : Arial; color : Green; font-size : 8pt; vertical-align : super;}
.ssLateApplication	{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssClassification	{font-family : Arial; color : Blue; font-size : 8pt; vertical-align : super;}
.ssApplicationGroup	{font-family : Arial; color : Green; font-size : 8pt;}
.ssMandatoryfield	{font-family : Arial; color : Red;}
.ssONXSTSREADY 		{color : black;}
.ssONXSTSOPEN 		{color : green;}
.ssONXSTSCLOSE		{color : navy;}
.ssONXSTSERROR 		{color : Red; font-weight: bold;}
.ssSSIdetails		{font-family : Arial; background-color : white;}
.ssSubjectCourse	{font-family : Arial; color : Blue; font-size : 10pt;}
.ssDayMarking		{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssItinerantMarking	{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssDomesticMarking	{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssMarking			{font-family : Arial; color : Magenta; font-size : 8pt; padding-left : 10px;}
.ssSeniorMarkerGroupSAVE{ background: #dde5ed !important; }
.ssSeniorMarkerGroup{ background: #dde5ed; }

.ssMarkSheetNumber		{font-family : Arial; font-size : 20pt;}
.ssMarkSheetNumberText		{font-family : Arial; font-size : 8pt;}
.ssMarkSheetSuffix		{font-family : Arial; font-size : 20pt;}
.ssMarkSheetQuestionNumberText	{font-family : Arial; font-size : 8pt; vertical-align : bottom;}
.ssMarkSheetQuestionNumberValue	{font-family : Arial; font-size : 10pt; vertical-align : bottom;}
.ssMarkSheetQuestionValueText	{font-family : Arial; font-size : 8pt; vertical-align : bottom;}
.ssMarkSheetQuestionValueValue	{font-family : Arial; font-size : 10pt; vertical-align : middle;}
.ssMarkSheetLineNumber		{font-family : Arial; font-size : 8pt; text-align : right; vertical-align : middle;}
.ssMarkSheetColumnNumber	{font-family : Arial; font-size : 8pt; text-align : right; vertical-align : bottom;}
.ssMarkSheetMarkBoxValue	{font-family : Arial; font-size : 10pt; vertical-align : middle;}
.ssMarkSheetMarkRadioButtonText	{font-family : Arial; font-size : 8pt; text-align : center;}
.ssMarkSheetMarkRadioButtonValue {font-family : Arial; font-size : 10pt;}

.ssMarkRequired			{font-family : Arial; font-size : 10pt; font-weight : bold; vertical-align : middle; border: none; color: red;  white-space: nowrap;}
.ssMarkEntered			{font-family : Arial; font-size : 10pt; font-weight : bold; vertical-align : middle; border: none; color: #009A44;  white-space: nowrap;}
.ssMarkTotals			{font-family : Arial; font-size : 10pt; font-weight : bold; vertical-align : middle; border: none; color: #2F4F9D; padding-left: 5px;}
.ssMarkError			{background-color: #ffff66;}
.ssMarkDiffers			{font-family : Arial; font-size : 10pt; text-align : center; vertical-align:middle; align:right; background-color:#00ccff;}
.ssMarkReference		{font-family : Arial; font-size : 10pt; text-align : center;  vertical-align:middle; align:right; background-color: #ff99ff;}
.ssMarkNormal			{font-family : Arial; font-size : 10pt; text-align : center; vertical-align:middle; align:right;}

.ssMultipleWritingBooklets	{font-family : Arial; font-size : 10pt; font-weight : bold; vertical-align : middle; border: none; color: red;}

.ssCoordinatingSeniorMarker	{font-family : Arial; color : Blue; font-size : 80%; vertical-align : super;}
.ssSeniorMarker			{font-family : Arial; color : Red; font-size : 80%; vertical-align : super;}
.ssPilotMarkerXX			{font-family : Arial; color : magenta; font-size : 80%; vertical-align : super;}
.ssPilotMarker			{font-family : Arial; color: magenta; font-size : 80%; vertical-align : super; margin-left 3px; }
.ssStopped				{padding-left: 3px; color: red; font-size: 80%%; font-weight: normal; vertical-align: super; }

.ButtonSmall1	{ font-size: 0.8em; }
.ButtonSmall2	{ font-size: 0.8em; height: 27px; }
.ButtonWide1	{ width: 160px; text-align: center; white-space: nowrap; }
.ButtonWide2	{ width: 120px; text-align: center; white-space: nowrap; }
.ButtonPrevious	{ color: #280070; }

.ssMGnoSOM			{color : Red;}
.ssMGAvailable			{color : Green;}
.ssMGMissing			{color : Red;}
.ssSSIItemRequiredText		{color : Red; font-size : 8pt;}
.ssSSIItemRequiredInd		{color : Red; font-weight : bold;}
.ssMultipleBooklets		{font-family : Arial; color : Red; font-size : 8pt; vertical-align : super;}
.ssCourseBase			{ font-weight: bold; color: green; padding-left: 5px; }
.ssCourseSuper			{ font-weight: bold; color: blue; padding-left: 5px; }
.ssCourseComplete		{ font-weight: bold; color: red; padding-left: 5px; }

.ssStandoutText	{ color: #ff0000; background: #FAE4E4; }
.VarParams	{ }
.Rebuild	{ padding-left: 3px; font-size : 75%; vertical-align : super; color: #ff0000; white-space: nowrap; }
.AddnlPages	{ padding-left: 3px; font-size : 75%; vertical-align : super; color: #ff0000; white-space: nowrap; }
.Rescan		{ padding-left: 3px; font-size : 75%; vertical-align : super; color: #ff0000; white-space: nowrap; }
.Extended	{ padding-left: 3px; font-size : 75%; vertical-align : super; color: #006E00; white-space: nowrap; }
.MarkNow	{ padding-left: 3px; font-size : 75%; vertical-align : super; color: #ff0000; white-space: nowrap; }
.ManualMark	{ padding-left: 3px; font-size : 75%; vertical-align : super; color: #ff0000 ; white-space: nowrap; font-weight: bold;}

.ssHeaderText	{font-family : Arial; font-size : 80%; vertical-align:bottom; align:right;}
.ssDetailNumbers	{text-align:right;}
.ssHighlight	{font-family : Arial; font-size : 80%; vertical-align:bottom; align:right; background-color: #00ffff;}
.ssFailedTest	{font-family : Arial; font-size : 80%; vertical-align:bottom; align:right; background-color: red;}
	
#NoteLine		{ position: absolute; z-index: 3000; border: 1px solid #280070; background-color: #fff; padding: 5px; opacity: 1; max-width: 300px; font-family : Roboto, Arial;
			-moz-box-shadow: 10px 10px 5px #c3c3c3   ;
			-webkit-box-shadow: 10px 10px 5px #c3c3c3   ;
			box-shadow: 10px 10px 5px #c3c3c3   ; }

#NoteLine h3		{ margin: 0; font-family : Arial, Verdana,  Helvetica, sans-serif; font-size : 100%; font-weight: bold; text-align: center; }
#NoteLine div		{ margin: 0; font-family : Arial, Verdana,  Helvetica, sans-serif; font-size : 100%; font-weight: normal; }

#NoteLine2Div		{ display: none; position: absolute; padding: 5px; border: 1px solid #280070; background-color: #fff; opacity: 1; font-family : Roboto, Arial;
			   width: 291px; min-height: 51px; padding-left: 20px; list-style-type: square;
			-moz-box-shadow: 10px 10px 5px #c3c3c3   ;
			-webkit-box-shadow: 10px 10px 5px #c3c3c3   ;
			box-shadow: 10px 10px 5px #c3c3c3   ; }
#NoteLine2Header	{ font-size:90%; }
#NoteLine2Text 		{ padding-left: 20px; margin: 0px; font-family : Arial, Verdana,  Helvetica, sans-serif; }

/* 	.PleaseWaitDiv		{ position: absolute; z-index: 3000; padding: 5px; background: url( "/images/Ajax_Loading.gif") no-repeat 0px; background-color: transparent; background-position: 50% 80%;
		 	 border: 1px solid #280070; background-color: #fff; opacity: 1; min-width: 200px; height:70px; }
 */ 
.PleaseWaitDiv		{ position: absolute; z-index: 3000; padding: 5px; border: 1px solid #280070; background-color: #fff; opacity: 1; min-width: 200px; height:70px;
			-moz-box-shadow: 10px 10px 5px #c3c3c3;
			-webkit-box-shadow: 10px 10px 5px #c3c3c3;
			box-shadow: 10px 10px 5px #c3c3c3; }
.PleaseWaitText 	{ margin: 0px; font-family : Arial, Verdana,  Helvetica, sans-serif; }
.PleaseWaitDiv-shiv	{ overflow: none; border: none; position: absolute; src: '/images/empty.html'; }
.PleaseWaitDiv2		{ position: absolute; z-index: 3000; padding: 5px; background: url( "/images/Ajax_LoadingBars.gif") no-repeat 0px; background-color: transparent; background-position: 50% 80%;}

.MessageDiv		{ position: absolute; z-index: 3000; display: none; min-width: 200px;
			-moz-box-shadow: 10px 10px 5px #c3c3c3;
			-webkit-box-shadow: 10px 10px 5px #c3c3c3;
			box-shadow: 10px 10px 5px #c3c3c3; }
.MessageClose		{ color: black; text-align: right; padding-right: 5px; }

.QuestionGroup1	{ background-color: #A5FFF2; }
.QuestionGroup2	{ background-color: #3FFFE3; }
.QuestionGroup3	{ background-color: #00D8B8; }
.QuestionGroupAK1	{ background-color: #A5FFF2; }
.QuestionGroupAK2	{ background-color: #3FFFE3; }
.QuestionGroupAK3	{ background-color: #00D8B8; }

.matrix1 	{font-family : Arial; color : Navy; font-size : 8pt;  text-align : center;  }
.matrix2   {
	font-weight : bold;
}
.matrix3   {
	font-weight : bold;
	text-align : center;
}
.soXLINK {
	background-color : #92a971;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	padding-left : 5px;
}
.soCART {
	background-color : #9b877c;
	color : White;	
	font-size : 8pt;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	padding-left : 5px;
}
.soCTRL{
	background-color : #80949d;
	color : White;	
	font-size : 8pt;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	padding-left : 5px;
}
.so2XLINK {
    background-color : black;	
}
.so2CART {
    background-color : #646867;	
}
.so2CTRL {
    background-color : Black;	
}
.smCategory {
	font-family: "Arial", "Verdana", "Helvetica"; font-size: 11pt; 
	color: #000099; font-weight: bold;
}
.filetypeAVI {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/avi.gif) center left no-repeat;
		}
.filetypeCSV {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/icon_txt.gif) center left no-repeat;
		}
.filetypeDOC {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/vf_ic0801.gif) center left no-repeat;
		}
.filetypeDOCX {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/vf_ic0801.gif) center left no-repeat;
		}
.filetypeFLV {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/flv.gif) center left no-repeat;
		}
.filetypePDF {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/tinyAcrobat5.gif) center left no-repeat;
		}
.filetypePPT {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/ppt.gif) center left no-repeat;
		}
.filetypePPTX {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/ppt.gif) center left no-repeat;
		}
.filetypeSWF {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/swf.gif) center left no-repeat;
		}
.filetypeWMA {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/wma.gif) center left no-repeat;
		}
.filetypeWMV {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/wmv.gif) center left no-repeat;
		}
.filetypeXLS {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/vf_ic0771.gif) center left no-repeat;
		}
.filetypeXLSX {
		display:inline-block;
		padding-left:20px;
		line-height:18px;
		background:transparent url(/Images/vf_ic0771.gif) center left no-repeat;
		}
.statuslabel {
  padding: 0.5px 3px 2px;
  font-size: 8px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  white-space: nowrap;
  background-color: #bfbfbf;
}
.statuslabel.NEW {
  background-color: #46a546;
}
.statuslabel.UPD {
  background-color: #f89406;
}
.statuslabel.IMP {
  background-color: #c43c35;
}